RubyGems Navigation menu

hexgnu-libsvm-ruby-swig 0.1.3.1

Ruby wrapper of LIBSVM using SWIG

Gemfile
          gem 'hexgnu-libsvm-ruby-swig', '~> 0.1.3.1'
  
  
  
  
  
  
  

install
          gem install hexgnu-libsvm-ruby-swig
  
  
  
  
  
  
  

Authors:

  • Tom Zeng, Matthew Kirk

Owners:

Total downloads 5,945

For this version 1,308

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3.1 - April 17, 2011 (46 KB)
  2. 0.1.3 - April 17, 2011 (46 KB)
  3. 0.1.2 - April 17, 2011 (46 KB)
  4. 0.1.1 - April 17, 2011 (44 KB)
  5. 0.1.0 - April 17, 2011 (44 KB)

Development Dependencies: